[LodLights]
RenderLodLights = 1
CoronaRadiusMultiplier = 2.0
SlightlyIncreaseRadiusWithDistance = 0
CoronaFarClip = 9000.0
DisableDefaultLodLights = 1
DisableCoronasWaterReflection = 1 // 1 to disable, 2 for keeping them only on certain height.

[Misc]
FestiveLights = 0